algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.2396419495344162
dataset: Pgp
hparams:
  alpha: 0.30715023300753486
  augmentation_std: 0.12547811485942253
  batch_size: 256
  lr: 1.2127292394122285e-08
  no_augmentations: 5
  penalty_weight: 0.1888824176028024
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.23975379765033722
test_calibration_Brier score_1: 0.23147845268249512
test_calibration_Brier score_2: 0.24751177430152893
test_calibration_Brier score_final: 0.23975379765033722
test_performance_AUROC_0: 0.6521960496902466
test_performance_AUROC_1: 0.5645153522491455
test_performance_AUROC_2: 0.7045960426330566
test_performance_AUROC_final: 0.6521960496902466
train_val_split: Scaffold
trial_seed: 9126
val_calibration_Brier score_0: 0.23987267911434174
val_calibration_Brier score_1: 0.23158511519432068
val_calibration_Brier score_2: 0.24746805429458618
val_calibration_Brier score_final: 0.23987267911434174
val_performance_AUROC_0: 0.5770175457000732
val_performance_AUROC_1: 0.4183978736400604
val_performance_AUROC_2: 0.4886597692966461
val_performance_AUROC_final: 0.5770175457000732
